body {
    -webkit-background-size: 2000px 300px;
    -moz-background-size: 2000px 300px;
    background-size: 2000px 300px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/BG0.png?1470097218);
    background-color: #FAFAFA;
}

#identity {
    left: 0px;
}

/*Removes background lines from navigation links, etc*/
#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

 

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #ffffff;
opacity:1;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #818285;
opacity:1;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
right: -357px;
top: 143px;
}